const Mock = require('mockjs')

const count = 10
const list = []

for (let i = 0; i < count; i++) {
  list.push(Mock.mock({
    name: '@ctitle(5,10)', // 供应商名称
    shopType: '@natural(1,2)', // 供应商类型
    mobile: "@string('number',11)", // 手机号
    linkMan: '@cname(2,6)', // 联系人
    lowerAuditStatus: '@natural(0,1)' // 审核状态
  }))
}

module.exports = [
  {
    url: '/review/doc/list',
    type: 'get',
    response: () => {
      console.log('123')
      return {
        code: 0,
        data: {
          list
        }
      }
    }
  }
]
